umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
comments_class_enum_test Class Reference

`#include <comments-class-enums.h>`

## Public Types
enum | test1 { A , B , C }
enum | test2 { A , B , C }
enum | test3 { A , B , C }

## Member Enumeration Documentation

## ◆ test1

enum comments_class_enum_test::test1

Enumerator
A |
B |
C |

## ◆ test2

enum comments_class_enum_test::test2

Enumerator
A |
B |
C |

## ◆ test3

enum comments_class_enum_test::test3

Enumerator
A |
B |
C |

The documentation for this class was generated from the following file:

- test/import/cxx/comments-class-enums.h